@charset "UTF-8";
/*==============
    photo
===============*/
h3{
    font-family: var(--ja);
    color: var(--black);
}
#photo ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#photo ul li{
    width: calc(50% - 2.22vw);
    margin-bottom: 7%;
}
#photo ul li a .ttl{
    font-size: 1.4rem;
    line-height: 1.5;
    margin-top: 8px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    transition: 0.4s all;
}
#photo ul li:hover a .ttl {
    color: var(--color1);
}
#photo .gallery-list li a .imgWrap img {
    width: 100%;
    height: 100%;
    max-height: 300px;
    min-width: 270px;
    object-fit: cover;
    object-position: center;
}
.modaal-gallery-item img {
    display: block;
    width: 100%;
    height: 100%;
    max-height: 80vh;
    object-fit: contain;
    object-position: center;
}

#photo_detail .photo-body .content {
    padding: 32px;
}
#photo_detail .content .gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#photo_detail .content .gallery .thumb {
    display: flex;
    flex-wrap: wrap;
    gap: 12px 1%;
    justify-content: flex-start;
    margin-bottom: 32px;
    width: 100%;
}
#photo_detail .content .gallery .thumb a {
    width: calc(97% / 4);
}
#photo_detail .content .gallery .thumb a img{
    object-fit: cover;
    height: 190px;
    width: 100%;
    object-position: 50% 20%;
    width: 100%;
    height: 100%;
    max-height: 250px;
    object-fit: cover;
}
#photo_detail .content .gallery .thumb:hover {
    opacity: .8;
    transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -webkit-transition: all .3s ease 0s;
}
@media screen and (max-width: 768px){
    #photo ul li{
        width: calc(50% - 12px);
        margin-bottom: 24px;
    }
    #photo_detail .content .gallery .thumb a {
        width: calc(98% / 2);
    }
    #photo_detail .content .gallery .thumb{
        gap: 5px 2%;
        margin-bottom: 24px;
    }
    #photo_detail .photo-body .content{
        padding: 0;
    }
    .attention{
        margin-bottom: 24px;
    }
}
@media screen and (max-width: 500px){
    #photo ul content {
        display: block;
    }
    #photo ul li {
        width: 100%;
    }
    #photo ul li a .ttl {
        -webkit-line-clamp: 3;
    }
}